input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

:root {
    --white-transparent: rgba(255, 255, 255, 0.959);
    --orange-transparent: #ffedd6f8;
}

input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px white inset !important;
    box-shadow: 0 0 0px 1000px white inset !important;
    /* -webkit-text-fill-color: black !important; */
}

#register-page {
    height: fit-content;
    min-height: 90vh;
    padding: 2vw;
    width: 100%;
    background: url("/images/BlackLogo1080.png");
    background-color: rgb(34 32 32);
    object-fit: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 50%;
    position: relative;
}
